body,font,p,div,td,input,textarea,form,select {FONT-FAMILY: Arial, Helvetica, sans-serif; FONT-SIZE: 12px; color: #333340;}

.header { font-family: Arial, Helvetica; font-size: 16px; color: #333340}
.hint { font-family: Arial, Helvetica; font-size: 10px; color: #333340}
.news { font-family: Arial, Helvetica; font-size: 12px; color: #333340}
.newsheader { font-family: Arial, Helvetica; font-size: 13px; color: #333340}
.warning { font-family: Arial, Helvetica; COLOR: #dd2222; FONT-SIZE: 10px;}
.info { font-family: Arial, Helvetica; COLOR: #22aa22; FONT-SIZE: 10px;}
.tiny { font-family: Arial, Helvetica; COLOR: #333340; FONT-SIZE: 10px;}
.title { font-family: Arial, Helvetica; font-weight: bold; font-size: 12px; color: #ffffff}
.title_tiny { font-family: Arial, Helvetica; font-size: 10px; color: #ffffff}

A:link,A:visited,A:active { 
	font-family: verdana; text-decoration: none; font-size: 12px; color: #3333ff }
A:hover { font-family: verdana; text-decoration: underline; font-size: 12px; color: #1111dd }

A.toplink:link,A.toplink:visited,A.toplink:active,A.toplink:hover { 
	font-family: verdana; font-size: 12px; color: #333340 }
A.projectlink:link,A.projectlink:visited,A.projectlink:active,A.projectlink:hover {  
	font-family: verdana; font-weight: bold; font-size: 12px; color: #ffffff }

A.sublink:link,A.sublink:visited,A.sublink:active {
	FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: none; FONT-SIZE: 10px; COLOR: #3333ff;}
A.sublink:hover {
	FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-DECORATION: underline; FONT-SIZE: 10px; COLOR: ##1111dd;}

